
.box-hot-new {
    width: 100%;
    float: left;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 10px;
    margin-bottom: 15px;
}

.box-hot-new .photo {
    width: 100%;
    border-radius: 10px 10px 0 0;
    display: inline-block;
}

.box-hot-new .info {
    width: 100%;
    display: inline-block;
    padding: 10px;
}

.box-hot-new .title {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #303030;
    margin-bottom: 10px;
}

.box-hot-new .title a {
    color: #303030;

}

.box-hot-new .des {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #727272;
    margin-bottom: 10px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
}

.box-hot-new .date {
    margin: 0;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #727272;
    margin-bottom: 20px;
}

.box-list-new {
    width: 100%;
    display: inline-block;
    padding-bottom: 10px;
}

.box-list-new .row {
    margin: 0 -5px;
}

.box-list-new .col-item {
    width: 100%;
    float: left;
    padding: 10px 0;
}

.box-list-new .item {
    width: 100%;
    float: left;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    border-radius: 10px;
}

.box-list-new .photo {
    width: 100%;
    border-radius: 10px 10px 0 0;
    display: inline-block;
}

.box-list-new .info {
    width: 100%;
    display: inline-block;
    padding: 10px;
}

.box-list-new .title {
    margin: 0;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #303030;
    margin-bottom: 10px;
}

.box-list-new .title a {
    color: #303030;

}

.box-list-new .des {
    margin: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #727272;
    margin-bottom: 10px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    -webkit-box-orient: vertical;
}

.box-list-new .date {
    margin: 0;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #727272;
}

.pagination-cate {
    margin: 0;
    padding: 0;
    display: inline-block;
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

.pagination-cate li {
    display: inline-block;
    list-style: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #4D555D;
    margin-right: 10px;
}

.pagination-cate li a {
    width: 20px;
    height: 20px;
    color: #4D555D;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    vertical-align: middle;
    display: inline-block;
}

.pagination-cate .active a {
    color: #fff;
    background: #16BCDC;
}

.pagination-cate .prev {
    background: url(../images/myacc/icon-prev.png) no-repeat center center;
}

.pagination-cate .next {
    background: url(../images/myacc/icon-next.png) no-repeat center center;
}

@media screen and (min-width: 450px) {
    .box-list-new .col-item {
        width: 50%;
        padding: 5px;
    }
}

@media screen and (min-width: 960px) {
    .box-list-new .date {
        font-size: 14px;
        line-height: 24px;

    }

    .box-list-new {
        padding-bottom: 20px;
    }

    .box-list-new .row {
        margin: 0 -10px;
    }

    .box-list-new .col-item {
        width: 33.333333%;
        padding: 8px 10px;
    }

    .box-list-new .item {
        border-radius: 5px;
    }

    .box-list-new .info {
        padding: 15px;
    }

    .box-list-new .photo {
        border-radius: 5px 5px 0 0;
    }

    .box-list-new .title {
        font-size: 20px;
        line-height: 28px;
        height: 53px;
    }

    .box-list-new .title a {
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
        -webkit-box-orient: vertical;
    }

    .box-list-new .des {
        line-height: 24px;
    }

    .pagination-cate {
        margin: 0;
    }

    .box-hot-new .item {
        border-radius: 5px;
    }

    .box-hot-new .info {
        width: calc(100% - 394px);
        float: left;
        padding: 20px;
        padding-left: 0;
    }

    .box-hot-new .photo {
        border-radius: 5px 0 0 5px;
        float: left;
        width: 377px;
        margin-right: 17px;
    }

    .box-hot-new .title {
        font-size: 20px;
        line-height: 28px;
        max-height: 53px;
    }

    .box-hot-new .title a {
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
        -webkit-box-orient: vertical;
    }

    .box-hot-new .des {
        line-height: 24px;
    }

    .box-hot-new .date {
        font-size: 14px;
        line-height: 24px;

    }
}